### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lmcorrmodel.hpp File Reference

correlation model for libor market models More...

`#include <ql/math/array.hpp>`
`#include <ql/math/matrix.hpp>`
`#include <ql/models/parameter.hpp>`
`#include <ql/utilities/null.hpp>`
Include dependency graph for lmcorrmodel.hpp:

## Classes

class | LmCorrelationModel
| libor forward correlation model More...

## Detailed Description

correlation model for libor market models